RubyGems Navigation menu

nlu_adapter 0.1.6

An adapter for various NLU web services like Aws Lex, Google Dialogflow etc.

Versions:

  1. 0.1.6 - October 08, 2019 (16.5 KB)
  2. 0.1.5 - February 21, 2019 (15.5 KB)
  3. 0.1.4 - January 18, 2019 (14.5 KB)
  4. 0.1.2 - December 30, 2018 (12 KB)
  5. 0.1.1 - December 27, 2018 (11.5 KB)
Show all versions (7 total)

Runtime Dependencies (5):

Development Dependencies (3):

bundler ~> 1.16
rake ~> 12.0
rspec ~> 3.8

Owners:

Pushed by:

Authors:

  • Girish Nair

SHA 256 checksum:

96669e171a05ff1e2683dad37ac26f1a30a6b3ee5a7f8942456fbfb0835f0e42

Total downloads 8,423

For this version 2,004

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: